<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>RxJs DOM</title>
</head>
<body>

  <div class="boxes" id="boxes">
    <div class="box red" id="red"></div>

    <div class="box blue" id="blue"></div>

    <div class="box green" id="green"></div>

    <div class="box red" id="red-1"></div>

    <div class="box blue" id="blue-2"></div>
  </div>


</body>
</html>
